[Default Applications]
inode/directory=pcmanfm.desktop
text/plain=featherpad.desktop
text/html=userapp-links2-F60PA0.desktop
text/tab-separated-values=featherpad.desktop
image/jpeg=viewnior.desktop
image/png=viewnior.desktop
image/gif=viewnior.desktop
image/svg+xml=viewnior.desktop
image/webp=mirage.desktop
audio/mpeg=deadbeef.desktop
audio/wav=deadbeef.desktop
audio/ogg=mpv.desktop
audio/vorbis=mpv.desktop
audio/opus=mpv.desktop
audio/x-wav=deadbeef.desktop
audio/x-vorbis+ogg=deadbeef.desktop
audio/x-aiff=deadbeef.desktop
audio/flac=deadbeef.desktop
video/mp4=smplayer.desktop
video/quicktime=smplayer.desktop
video/webm=smplayer.desktop
video/3gpp=mpv.desktop
video/x-flv=userapp-ffplay-FLVV3Z.desktop
video/x-matroska=smplayer.desktop
font/ttf=org.gnome.FontViewer.desktop
application/msword=abiword.desktop
application/pdf=userapp-mupdf-ITJ93Z.desktop
application/xml=featherpad.desktop
application/vnd.openxmlformats-officedocument.wordprocessingml.document=focuswriter.desktop
application/vnd.openxmlformats-officedocument.spreadsheetml.sheet=gnumeric.desktop;
application/vnd.oasis.opendocument.text=focuswriter.desktop
application/vnd.rar=xarchiver.desktop
application/rtf=focuswriter.desktop
application/zip=xarchiver.desktop
application/gzip=xarchiver.desktop
application/x-bzip=xarchiver.desktop
application/x-compressed-tar=xarchiver.desktop
application/x-xz=xarchiver.desktop
application/x-xz-compressed-tar=xarchiver.desktop
application/x-shellscript=featherpad.desktop
application/x-tar=xarchiver.desktop
application/x-trash=featherpad.desktop
application/x-partial-download=smplayer.desktop
application/x-java-archive=userapp-jarwrapper-0EL9X0.desktop

[Added Associations]
application/gzip=xarchiver.desktop;
application/msword=abiword.desktop;
application/octet-stream=featherpad.desktop;
application/pdf=userapp-pdf_meta_edit.sh-81JKZ0.desktop;userapp-mupdf-ITJ93Z.desktop;krita.desktop;
application/rtf=focuswriter.desktop;
application/vnd.oasis.opendocument.text=focuswriter.desktop;
application/vnd.openxmlformats-officedocument.wordprocessingml.document=focuswriter.desktop;
application/vnd.openxmlformats-officedocument.spreadsheetml.sheet=gnumeric.desktop;
application/vnd.rar=xarchiver.desktop;
application/vnd.sqlite3=geany.desktop;
application/winhlp=featherpad.desktop;
application/x-bzip-compressed-tar=xarchiver.desktop;
application/x-bzip=xarchiver.desktop;
application/x-compressed-tar=xarchiver.desktop;
application/x-krita=krita.desktop;
application/x-krita-paintoppreset=krita.desktop;
application/xml=juffed.desktop;featherpad.desktop;shotcut.desktop;
application/x-partial-download=smplayer.desktop;
application/x-sharedlib=featherpad.desktop;
application/x-shellscript=featherpad.desktop;
application/x-trash=featherpad.desktop;
application/x-xz-compressed-tar=xarchiver.desktop;
application/x-xz=xarchiver.desktop;
application/x-tar=xarchiver.desktop;
application/zip=xarchiver.desktop;
audio/mpeg=net.sourceforge.kid3-qt.desktop;audacity.desktop;smplayer.desktop;deadbeef.desktop;userapp-deadbeef-K9H7G0.desktop;mocp.desktop;
audio/wav=mpv.desktop;audacity.desktop;deadbeef.desktop;
audio/x-wav=mpv.desktop;audacity.desktop;deadbeef.desktop;
audio/x-vorbis+ogg=mocp.desktop;deadbeef.desktop;
audio/x-aiff=audacity.desktop;deadbeef.desktop;
audio/flac=audacity.desktop;deadbeef.desktop;
font/ttf=org.gnome.FontViewer.desktop;
image/bmp=krita.desktop;
image/exr=krita.desktop;
image/gif=viewnior.desktop;azpainter.desktop;gimp.desktop;krita.desktop;
image/heic=krita.desktop;
image/jpeg=viewnior.desktop;mirage.desktop;azpainter.desktop;gimp.desktop;easypaint.desktop;
image/openraster=krita.desktop;
image/photoshop=krita.desktop;
image/png=gimp.desktop;viewnior.desktop;mirage.desktop;azpainter.desktop;krita.desktop;easypaint.desktop;
image/svg+xml=viewnior.desktop;krita.desktop;
image/tiff=krita.desktop;
image/vnd.adobe.photoshop=krita.desktop;
image/vnd.microsoft.icon=krita.desktop;
image/webp=mirage.desktop;krita.desktop;
image/x-adobe-dng=krita.desktop;
image/x-canon-cr2=krita.desktop;
image/x-canon-crw=krita.desktop;
image/x-fuji-raf=krita.desktop;
image/x-gimp-brush=gimp.desktop;krita.desktop;
image/x-kodak-dcr=krita.desktop;
image/x-kodak-k25=krita.desktop;
image/x-kodak-kdc=krita.desktop;
image/x-minolta-mrw=krita.desktop;
image/x-nikon-nef=krita.desktop;
image/x-olympus-orf=krita.desktop;
image/x-panasonic-raw=krita.desktop;
image/x-panasonic-raw2=krita.desktop;
image/x-pentax-pef=krita.desktop;
image/x-photoshop=krita.desktop;
image/x-portable-bitmap=krita.desktop;
image/x-portable-graymap=krita.desktop;
image/x-portable-pixmap=krita.desktop;
image/x-psd=krita.desktop;
image/x-r16=krita.desktop;
image/x-scml=krita.desktop;
image/x-sigma-x3f=krita.desktop;
image/x-sony-arw=krita.desktop;
image/x-sony-sr2=krita.desktop;
image/x-sony-srf=krita.desktop;
image/x-tga=krita.desktop;
image/x-xbitmap=krita.desktop;
image/x-xcf=krita.desktop;
image/x-xpixmap=krita.desktop;
inode/symlink=featherpad.desktop;
text/html=userapp-links2-F60PA0.desktop;links2.desktop;
text/plain=geany.desktop;featherpad.desktop;
text/tab-separated-values=featherpad.desktop;
video/mp4=smplayer.desktop;kylin.desktop;mpv.desktop;shotcut.desktop;userapp-ffplay-J70B4Z.desktop;
video/webm=smplayer.desktop;kylin.desktop;mpv.desktop;shotcut.desktop;userapp-ffplay-EDV73Z.desktop;
video/quicktime=smplayer.desktop;
video/x-flv=userapp-ffplay-FLVV3Z.desktop;
video/x-matroska=smplayer.desktop;kylin.desktop;mpv.desktop;shotcut.desktop;userapp-ffplay-QYID4Z.desktop;
application/x-java-archive=userapp-jarwrapper-0EL9X0.desktop;

[Removed Associations]
